#header{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    transition: background-color .5s, opacity .3s;
}

#header.hide{
    opacity: 0;
}

#header.hover,
#header.scroll{
    background-color: #fff;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.1);
}

#header.hover .h01{
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

#header.hover .header_center>a img,
#header.scroll .header_center>a img,
#header.sec3 .header_center>a img{
    content: url(../images/logo_after.png);
}

/*
#header.hover .header_center>a img,
#header.scroll .header_center>a img{
    content: url(../images/logo_after.png);
}

#header.sec3 .header_center>a img{
    content: url(../images/section3_logo.png);
}
*/

#header.hover ul.mainmenu>li>a,
#header.scroll ul.mainmenu>li>a{
    color: #111;
}

#header.sec3 ul.mainmenu>li>a{
    color: #111;
}

#header.hover .sitemap_btn i,
#header.scroll .sitemap_btn i{
    color: #228acc;
}

#header.sec3 .sitemap_btn i{
    color: #111;
}

#header.hover .h02{
    height: 300px;
}

.h01{
    width: 100%;
    height: 100px;
}

.header_center{
    width: 90%;
    min-width: 1200px;
    margin: 0 auto;
    height: 100%;
    position: relative;
}

.header_center>a{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

ul.mainmenu{
    width: max-content;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
}

ul.mainmenu>li{
    position: relative;
    height: 100%;
    margin-right: 4vw;
}

ul.mainmenu>li:last-child{
    margin-right: 0;
}

ul.mainmenu>li>a{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
    font-family: 'Pretendard-Bold', sans-serif;   
    position: relative;
    transition: color .5s;
}

ul.mainmenu>li>a:after{
    content: " ";
    width: 0;
    height: 4px;
    background-color: #228acc;
    bottom: -2px;
    left: 50%;
    transition: all 0.3s ease-out;
    position: absolute;
}

ul.mainmenu>li.motion>a:after{
    width: 100%;
    left: 0;
}

ul.submenu{
    width: max-content;
    position: absolute;
    top: 100px;
    left: 50%;
    transform: translateX(-50%);
    padding-top: 30px;
    display: none;
}

ul.submenu li{
    width: max-content;
    margin-top: 17px;
    font-size: 16px;
    color: #111;
    font-family: 'Pretendard-Medium', sans-serif;  
    cursor: pointer;
}

ul.submenu li:first-child{
    margin-top: 0;
}

.sitemap_btn{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transition: color .5s;
    cursor: pointer;
}

.sitemap_btn i{
    font-size: 35px;
    color: #fff;
}




































/* mobile */
@media screen and (max-width: 767px){

    ul.mainmenu,
    .h02{
        display: none;
    }

    .h01{
        height: 60px;
    }

    .header_center{
        width: 90%;
        min-width: auto;
    }

    .header_center>a{
        width: 150px;
    }

    .header_center>a img{
        width: 100%;
    }

    .sitemap_btn{
        cursor: inherit;
    }
    
    .sitemap_btn i{
        font-size: 24px;
    }

}























/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){

    ul.mainmenu,
    .h02{
        display: none;
    }

    .h01{
        height: 60px;
    }

    .header_center{
        width: 90%;
        min-width: auto;
    }

    .header_center>a{
        width: 150px;
    }

    .header_center>a img{
        width: 100%;
    }

    .sitemap_btn{
        cursor: inherit;
    }
    
    .sitemap_btn i{
        font-size: 24px;
    }

}



































/* pc */
@media screen and (min-width: 1025px) and (max-width: 1400px){

    ul.mainmenu{
        display: none;
    }

}
